prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include/ImageMagick-6
includearchdir=/usr/include/ImageMagick-6
libname=MagickCore-6.Q16
 
Name: ImageMagick
Description: ImageMagick - Convert, Edit, and Compose Images (ABI Q16)
Version: 6.8.6
Libs: -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname} -lm
Cflags:  -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
